/*rfq process*/
#main{padding-left: 10px;padding-right: 10px;width: 1180px;}
#main .position{padding-left:10px;}
#main h1.title{border-bottom: 1px solid #F13E00;margin: 0 0 20px;padding-bottom: 15px;}
/*step*/
#main .step{background: url("../images/step.png") no-repeat;color: #FFFFFF;height: 254px;}
/*process*/
#main ul.process{margin: 0 auto;position: relative;width: 1030px;}
#main ul.process li{font-size: 26px;float: left;line-height: 34px;padding: 62px 28px 0 50px;position: relative;text-align: center;width: auto;color: #FFE400;}
#main ul.process li:first-child{color: #FFFFFF;}
#main ul.process li s{background: url("../images/step01.png") no-repeat;color: #FFE400;height: 34px;line-height: 34px;margin: 0;position: absolute;left: 0;text-align: left;padding-left: 10px;text-decoration: none;top: 62px;width: 40px;z-index: 6;}
/*tip*/
#main .tip{background: url(../images/tips.png) no-repeat;background-size: 100% 100%;line-height: 22px;margin: 50px auto 0;width: 1105px;font-size: 14px;padding-top: 7px;height: 81px;}
#main .tip h3{font-size: 18px;font-weight: bold;width: 115px;height: 88px;line-height: 88px;text-align: center;float: left;}
#main .tip a{color: #FFE400;}
#main .tip ul{float: left;padding: 6px 10px;margin-left: 10px;}
#main .tip li{font-size: 16px;height: 25px;line-height: 25px;}
/*parts list*/
#partsList{background: #EFEFEF;border: 1px solid #DDDDDD;}
#partsList th{background-color: #F13E00;color: #FFFFFF;font-size: 14px;height: 37px;padding-left: 15px;text-align: left;}
#partsList th.require::before{color: #FFFFFF;content: "*";margin-right: 3px;}
#partsList td{height: 40px;padding-left: 15px;text-align: left;}
#partsList tr:nth-child(2) td{padding-top: 13px;}
#partsList tr td:nth-child(1),#partsList tr th:nth-child(1){padding-left: 25px;}
#partsList tr td:nth-child(4) input{width: 97%;}
#partsList tr:last-child td{padding-top: 7px;padding-bottom: 5px;}
#partsList td s{display: none;}
#partsList td.action{padding:0;text-align: center;}
#partsList td input{border: 1px solid #D9D9D9;color: #444444;font-size: 15px;height: 32px;line-height: 32px;padding-left: 10px;width: 98%;}
#partsList td input.textbox_error{border: 1px solid #F13E00;}
#partsList td input.textbox_focus{-webkit-box-shadow:0 0 4px #CCCCCC;box-shadow:0 0 4px #CCCCCC;-webkit-transition: background-color .3s ease-out,-webkit-box-shadow .2s ease,border-color .2s ease;-moz-transition: background-color .3s ease-out,box-shadow .2s ease,border-color .2s ease;transition: background-color .3s ease-out,box-shadow .2s ease,border-color .2s ease;}
#partsList td a.btn{display: block;font-size: 16px;height: 28px;margin: 0 auto;text-align: center;text-decoration: none;width: 27px;background: url("../images/close.png") no-repeat;background-size: 100% 100%;}
#partsList td.add-btn{height: 36px;text-align: right;padding-bottom: 5px;}
#partsList td.add-btn a{background-color: #C4CACF;color: #FFFFFF;font-size: 16px;letter-spacing: 1px;display: block;float: right;width: 14.5%;padding: 8px 0;margin-right: -10px;text-align: center;text-decoration: none;}
#partsList td.add-btn a:hover{transition: all .2s ease 0s;-webkit-transition: .2s;-moz-transition: .2s;-o-transition: .2s;background-color:#F13E00;color:#FFFFFF;}
/*form*/
#main .form-box ul{display: inline;float: left;}
#main .form-box ul.left{width: 33%;}
#main .form-box ul.right{width: 33%;}
#main .form-box ul.bottom{width: 66%;float: none;display: block;}
#main .form-box li.t{line-height: 30px;min-height: 30px;font-size: 16px;}
#main .form-box li i{left: 0;bottom: -0.5rem;clear: both;position: absolute;padding-top: 3px;margin-left:0;}
#main .form-box li.require:before{color: #F13E00;content: "*";font-family: arial;font-size: 14px;}
#main .form-box input.textbox,#main .form-box input.textbox_focus,#main .form-box input.textbox_tip,#main .form-box input.textbox_error{width:350px;max-width: 94%;}
#main .form-box #Country{width: 360px;}
#main .form-box #Company,#main .form-box #Address{width: 350px;max-width: 95%;}
#main .form-box textarea.textbox,#main .form-box textarea.textbox_focus,#main .form-box textarea.textbox_error,#main .form-box textarea.textbox_tip{height:75px;max-width: 97%;}
.form-box .submit input{margin: 18px auto 0;}
#main img.ad{display: block;margin-bottom: 10px;margin-top: 10px;}
/*select*/
select{appearance:none;-moz-appearance:none;-webkit-appearance:none;}
div.selector{background-image: url("../images/select.png");background-size: 100% 30px;background-repeat: no-repeat;display: inline;float: left;height: 32px;line-height: 32px;overflow: hidden;width: 98%;position: relative;-webkit-font-smoothing: antialiased;}
div.selector span{background-image: url("../images/select.png");background-size: 100% 30px;background-repeat: no-repeat;color: #BDC1C2;cursor: pointer;display: block;font-size: 12px;height: 30px;line-height: 30px;overflow: hidden;text-overflow: ellipsis;text-shadow: 0 1px 0 #FFFFFF;white-space: nowrap;width: 346px;padding-left: 13px;max-width: 100%;-webkit-font-smoothing: antialiased;}
div.selector.selected span{color: #000000;}
div.selector select{display: -moz-inline-box;display: inline-block;vertical-align: middle;zoom: 1;background: transparent none repeat scroll 0 0;border: 1px solid #FFFFFF;border-radius: 2px;box-shadow: 1px 1px 2px #DDDDDD inset;color: #000000;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 12px;height: 31px;left: 0;min-width: 40%;opacity: 0;padding: 5px 2px;position: absolute;top: 0;width: 98%;-moz-border-radius: 2px;-webkit-border-radius: 2px;-moz-box-shadow: inset 1px 1px 2px #DDDDDD;-webkit-box-shadow: inset 1px 1px 2px #DDDDDD;}
.selector select:focus{outline: 0;}
.search-empty-tip{line-height: 24px;padding-bottom: 50px;min-height: 300px;}
@media screen and (max-width: 767px)
{
	#partsList tr td:first-child{position: relative;}
	/*parts list*/
	#partsList th{display: none;}
	/*rfq process*/
	#main{padding: 0;width: auto;}
	/*step*/
	#main .step{height: auto;background-image: none;background-color: #333;}
	/*process*/
	#main ul.process{display: none;}
	/*tip*/
	#main .tip{background: none;line-height: 22px;margin: 0;width: 100%;height: auto;padding: 20px;}
	#main .tip h3{float: none;text-align: center;width: auto;height: auto;line-height: 2rem;}
	#partsList td{display: block;height: auto;margin: 0.5rem 0;padding: 0 1% 0 10%;width: auto;}
	#partsList tr:nth-child(2) td{padding-top: 0;}
	#partsList tr td:nth-child(1),#partsList tr th:nth-child(1){padding: 0 1% 0 10%;}
	#partsList tr td:nth-child(4) input{width: 100%;}
	#partsList tr:last-child td{padding-left: 0;}
	#partsList td s{display: block;background-color: #EEEEEE;border-radius: 50%;font-size: 1.2rem;height: 1.8rem;top: 0;left: 5%;line-height: 1.8rem;margin-left: -0.9rem;position: absolute;text-align: center;text-decoration: none;width: 1.8rem;}
	#partsList td.action{border-bottom: 1px dotted #DDDDDD;border-top: 1px dotted #DDDDDD;padding: 0 1%;}
	#partsList td input{width: 100%;}
	#partsList td a.btn{color:#666666!important;background-color:#FFFFFF!important;display: block;font-size: 1.5rem;height: 2rem;line-height: 2rem;}
	#partsList td.add-btn{height: 2rem;padding: 0 1%;}
	#partsList td.add-btn a{color:#FFFFFF!important;background-color:#0a2c71!important;display: block;height: 2rem;line-height: 2rem;padding: 0;width: 100%;margin-right: 0;}
	#main .form-box ul.left{width: auto;}
	#main .form-box ul.right{width: auto;}
	#main .form-box ul.bottom{width: auto;}
}